public class Somme {
    public static void main(String[] args) {
        int sum = 0;
        for (String nb : args) {
            sum += Integer.parseInt(nb);
        }

        System.out.println("Somme = " + sum);
    }
}